
U++ - Bug #1617

Double fields by transmission to the program lose a fractional part

01/23/2017 09:36 AM - Zbigniew Rebacz

Status: Approved Start date: 01/23/2017

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Sql Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=47491&#38;#msg_47491

History

#1 - 01/25/2017 11:32 AM - Miroslav Fidler

Update in forum, suggest reject.

#2 - 01/25/2017 11:43 AM - Zbigniew Rebacz

- Status changed from Patch ready to In Progress

- Assignee changed from Miroslav Fidler to Sergey Nikitin

#3 - 01/25/2017 06:40 PM - Zbigniew Rebacz

- Status changed from In Progress to Rejected

#4 - 01/25/2017 07:02 PM - Zbigniew Rebacz

- Status changed from Rejected to In Progress

#5 - 02/05/2017 11:23 AM - Zbigniew Rebacz

- Status changed from In Progress to Approved

- Assignee changed from Sergey Nikitin to Zbigniew Rebacz

If the bug is not solved - please reopen it and target with 2017.2. We want to close 2017.1 on redmine.
